Subject: Re: canceled orders
From: "Josh Bridges" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Date: Mon, 7 Jan 2008 20:26:15 +0000

I'll get cracking on them.
-----Original Message-----
From: "Mike" <[email-masked]>

Date: Mon, 7 Jan 2008 14:51:13 
To:"Josh Bridges" <[email-masked]>
Subject: canceled orders

Josh, 
We had two cancellations; Order #449918 for 3-csets, phone number is 205-980-4750 and the second, Order #450884 for 1-cset, phone number 559-438-8181.  Please adjust sales to show this. The single set order customer called in and stated they never ordered. They claim the rep. called back and left a message that they were placing the order for them.  Is this possible?  The customer insists that a message was left sometime after they hung up.  Can you follow up on this please?  I think I would like the recording on this one. 
Thank you, 
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] <mailto:[email-masked]>